Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:47:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I have written several times that my online purchases has not been added to my account ever.  I have tried many times with my mobile number and card number to link my account but it says its already in use provided screenshots before. Now my card is blocked and no solution have been provided. I have not been given a new account number with all my points added. when will I get a solution?

Pamela https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182015